<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="user-scalable=no"/>
<!--<meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes"/>-->
	<meta name="mobile-web-app-capable" content="yes">
	<link rel="shortcut icon" type="image/x-icon" href="image/favicon.ico"/>
	<title>Verdnatura</title>

	<?php include ('pages/web/head.php') ?>
</head>
<body>
	<div id="header">
		<div id="header-bar">
			<button id="menu-button">
				<img src="image/dark/menu.svg" alt="<?=s('Menu')?>"/>
			</button>
			<a id="exit" href="?page=login&amp;logout">
				<span id="exit-text"><?=s('Exit')?></span>
			</a>
			<img id="logo" src="image/dark/logo.svg" alt="Verdnatura"/>
			<img id="loader" src="image/loader.gif" alt="Loading"/>
			<div id="welcome">
				<?=s('Welcome')?><span id="user-name"></span>
			</div>
		</div>
	</div>
	<div id="body">
	<div id="content">
		<div id="menu-box">
			<div id="menu-overflow">
				<a id="test-link" href="#"></a>
				<ul id="menu"></ul>
			</div>
			<div id="links">
				<a target="_blank" href="http://verdnaturacomunicacion.blogspot.com.es/">
					<img alt="Blogger" src="image/blogger.svg" title="Blogger"/>
				</a>
				<a target="_blank" href="https://plus.google.com/u/0/107516577801959283883/posts">
					<img alt="Google+" src="image/google-plus.svg" title="Google+"/>
				</a>
				<a target="_blank" href="http://www.facebook.com/verdnatura">
					<img alt="Facebook" src="image/facebook.svg" title="Facebook"/>
				</a>
				<a target="_blank" href="http://www.youtube.com/user/verdnatura">
					<img alt="YouTube" src="image/youtube.svg" title="YouTube"/>
				</a>
			</div>
		</div>
		<div id="background">
		</div>
		<div id="form-holder">
		</div>
	</div>
	</div>
</body>
</html>
